Skip site navigation (1) Skip section navigation (2)

Re: 8.0.1 and the ODBC driver

From: Marko Ristola <marko(dot)ristola(at)kolumbus(dot)fi>
To: pgsql-odbc(at)postgresql(dot)org
Subject: Re: 8.0.1 and the ODBC driver
Date: 2005-04-01 17:36:40
Message-ID: (view raw or whole thread)
Lists: pgsql-odbc
Peter Eisentraut wrote:

>Script Head wrote:
>>Can someone please clarify this? What one should do to install 8.0.1
>>and ODBC?
>The ODBC driver and the PostgreSQL server are completely separate 
>packages to download and install.  If you find documentation to the 
>contrary, please tell us so we can remove the confusion.
--with-unixodbc is mentioned in the following three psqlodbc CVS files:

Another thing is the dependencies with the PostgreSQL server:

According to the documentation in README.unix, ODBC driver compilation 
PostgreSQL server sources.

I compiled from the CVS sources, but I did not use the
recommended PostgreSQL 7.3 sources (see README.unix).
I compiled the ODBC driver against PostgreSQL 8.0.1.

The first command, that is needed for compilation, is
aclocal-1.6 -I . -I $PGSRC/config

It refers to the PostgreSQL server's sources.

Marko Ristola

In response to

pgsql-odbc by date

Next:From: Script HeadDate: 2005-04-01 23:26:21
Subject: Re: 8.0.1 and the ODBC driver
Previous:From: Peter EisentrautDate: 2005-04-01 06:36:00
Subject: Re: 8.0.1 and the ODBC driver

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group